.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.176270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.021973;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.691895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.436000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m2{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.122400px;}
.ls12{letter-spacing:-0.120120px;}
.ls10{letter-spacing:-0.102648px;}
.ls1d{letter-spacing:-0.090000px;}
.ls19{letter-spacing:-0.075600px;}
.ls24{letter-spacing:-0.064800px;}
.ls14{letter-spacing:-0.061200px;}
.ls3{letter-spacing:-0.054000px;}
.ls25{letter-spacing:-0.050400px;}
.ls28{letter-spacing:-0.048000px;}
.ls1f{letter-spacing:-0.028800px;}
.ls21{letter-spacing:-0.026400px;}
.ls1e{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.012960px;}
.ls31{letter-spacing:-0.010368px;}
.ls2c{letter-spacing:-0.007776px;}
.ls2f{letter-spacing:-0.005184px;}
.ls2d{letter-spacing:-0.002592px;}
.ls0{letter-spacing:-0.002536px;}
.ls33{letter-spacing:-0.001326px;}
.ls5{letter-spacing:0.000000px;}
.ls30{letter-spacing:0.005184px;}
.ls32{letter-spacing:0.007776px;}
.ls26{letter-spacing:0.012000px;}
.ls17{letter-spacing:0.021840px;}
.ls22{letter-spacing:0.024000px;}
.ls4{letter-spacing:0.026400px;}
.ls20{letter-spacing:0.036000px;}
.ls1{letter-spacing:0.038047px;}
.ls1c{letter-spacing:0.043200px;}
.ls27{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.060000px;}
.ls1b{letter-spacing:0.072072px;}
.ls15{letter-spacing:0.082800px;}
.ls2{letter-spacing:0.087648px;}
.ls13{letter-spacing:0.093912px;}
.ls1a{letter-spacing:0.100464px;}
.ls7{letter-spacing:0.102648px;}
.lsd{letter-spacing:0.104832px;}
.ls8{letter-spacing:0.107016px;}
.ls9{letter-spacing:0.109200px;}
.ls2b{letter-spacing:0.111360px;}
.lsc{letter-spacing:0.111384px;}
.lsf{letter-spacing:0.113568px;}
.lsb{letter-spacing:0.115752px;}
.lsa{letter-spacing:0.117936px;}
.ls18{letter-spacing:0.120120px;}
.ls16{letter-spacing:0.128856px;}
.ls2a{letter-spacing:0.133632px;}
.ls11{letter-spacing:0.146328px;}
.ls29{letter-spacing:0.150336px;}
.lse{letter-spacing:31.713864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-31.781568px;}
.ws26{word-spacing:-3.518400px;}
.ws23{word-spacing:-0.906360px;}
.ws2e{word-spacing:-0.715392px;}
.ws22{word-spacing:-0.655200px;}
.ws31{word-spacing:-0.476928px;}
.ws17{word-spacing:-0.414960px;}
.ws16{word-spacing:-0.401856px;}
.ws19{word-spacing:-0.244800px;}
.ws2f{word-spacing:-0.238464px;}
.ws30{word-spacing:-0.230688px;}
.ws13{word-spacing:-0.214032px;}
.ws0{word-spacing:-0.200381px;}
.ws1b{word-spacing:-0.196560px;}
.ws1d{word-spacing:-0.187824px;}
.ws10{word-spacing:-0.185640px;}
.ws14{word-spacing:-0.183456px;}
.ws21{word-spacing:-0.181272px;}
.wsb{word-spacing:-0.179088px;}
.ws8{word-spacing:-0.176904px;}
.ws7{word-spacing:-0.174720px;}
.wsc{word-spacing:-0.172536px;}
.ws6{word-spacing:-0.170352px;}
.ws1f{word-spacing:-0.168168px;}
.ws3{word-spacing:-0.108000px;}
.ws5{word-spacing:-0.007200px;}
.ws2{word-spacing:0.000000px;}
.ws2c{word-spacing:0.002592px;}
.ws2b{word-spacing:0.005184px;}
.ws2d{word-spacing:0.007776px;}
.ws1{word-spacing:0.012682px;}
.ws2a{word-spacing:0.016800px;}
.ws4{word-spacing:0.026400px;}
.ws20{word-spacing:0.052416px;}
.ws9{word-spacing:0.054600px;}
.wsa{word-spacing:0.056784px;}
.wsf{word-spacing:0.058968px;}
.ws15{word-spacing:0.061152px;}
.wse{word-spacing:0.063336px;}
.ws11{word-spacing:0.065520px;}
.ws1a{word-spacing:0.067704px;}
.ws25{word-spacing:0.076800px;}
.ws27{word-spacing:0.079200px;}
.ws29{word-spacing:0.117600px;}
.ws18{word-spacing:0.140400px;}
.ws1c{word-spacing:0.150696px;}
.ws1e{word-spacing:0.154800px;}
.ws24{word-spacing:0.169200px;}
.ws28{word-spacing:0.175200px;}
.ws12{word-spacing:0.275184px;}
._a{margin-left:-139.153976px;}
._2{margin-left:-31.646160px;}
._9{margin-left:-2.151360px;}
._0{margin-left:-1.089600px;}
._3{width:1.246632px;}
._4{width:23.587200px;}
._1{width:31.602480px;}
._5{width:39.574080px;}
._6{width:120.781056px;}
._8{width:172.819008px;}
._7{width:262.925952px;}
.fc2{color:rgb(35,25,22);}
.fc3{color:rgb(5,5,5);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsb{font-size:7.589200px;}
.fs9{font-size:11.874401px;}
.fsa{font-size:13.261601px;}
.fs8{font-size:15.724401px;}
.fs4{font-size:21.840000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs6{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.450000px;}
.y4a{bottom:15.996723px;}
.y49{bottom:16.638836px;}
.y1{bottom:41.416651px;}
.y46{bottom:50.516292px;}
.y47{bottom:62.040645px;}
.y48{bottom:73.291399px;}
.y4c{bottom:77.694033px;}
.y0{bottom:108.119048px;}
.y43{bottom:116.447355px;}
.y41{bottom:124.913691px;}
.y42{bottom:133.512775px;}
.y40{bottom:152.775902px;}
.y3d{bottom:161.360235px;}
.y3f{bottom:169.841321px;}
.y3c{bottom:178.425655px;}
.y3e{bottom:186.906741px;}
.y3b{bottom:206.287865px;}
.y39{bottom:214.754201px;}
.y3a{bottom:223.353285px;}
.y44{bottom:251.122308px;}
.y38{bottom:253.678697px;}
.y37{bottom:283.856613px;}
.y34{bottom:292.440946px;}
.y36{bottom:300.922032px;}
.y33{bottom:309.506366px;}
.y35{bottom:317.987451px;}
.y32{bottom:342.283509px;}
.y2c{bottom:368.914937px;}
.y45{bottom:389.005167px;}
.y2b{bottom:393.471709px;}
.y2a{bottom:408.223745px;}
.y29{bottom:423.112489px;}
.y28{bottom:437.864525px;}
.y27{bottom:452.616561px;}
.y26{bottom:467.505305px;}
.y25{bottom:482.257341px;}
.y24{bottom:497.009377px;}
.y23{bottom:511.898121px;}
.y22{bottom:526.650157px;}
.y21{bottom:541.538901px;}
.y20{bottom:556.290937px;}
.y1f{bottom:575.957223px;}
.y1e{bottom:600.664770px;}
.y1d{bottom:615.416806px;}
.y1c{bottom:630.305550px;}
.y1b{bottom:645.057586px;}
.y1a{bottom:659.809622px;}
.y19{bottom:674.698366px;}
.y18{bottom:694.364651px;}
.y4b{bottom:729.194561px;}
.y31{bottom:843.500651px;}
.y2f{bottom:851.558366px;}
.y2d{bottom:859.479509px;}
.y2e{bottom:867.400651px;}
.y30{bottom:875.458366px;}
.y17{bottom:900.450937px;}
.y16{bottom:925.130214px;}
.y15{bottom:939.882250px;}
.y14{bottom:954.634286px;}
.y13{bottom:969.523030px;}
.y12{bottom:984.275066px;}
.y11{bottom:999.027102px;}
.y10{bottom:1013.915846px;}
.yf{bottom:1028.667882px;}
.ye{bottom:1043.419918px;}
.yd{bottom:1058.308662px;}
.yc{bottom:1073.060698px;}
.yb{bottom:1087.812734px;}
.ya{bottom:1102.701478px;}
.y2{bottom:1104.761794px;}
.y9{bottom:1117.453514px;}
.y8{bottom:1132.205550px;}
.y7{bottom:1147.094294px;}
.y6{bottom:1161.846330px;}
.y5{bottom:1176.598366px;}
.y4{bottom:1191.757794px;}
.y3{bottom:1212.243509px;}
.h11{height:3.862903px;}
.he{height:9.060168px;}
.hf{height:10.118601px;}
.hd{height:11.997718px;}
.h8{height:17.472656px;}
.h6{height:19.579219px;}
.h5{height:21.515625px;}
.ha{height:23.236875px;}
.h2{height:23.715934px;}
.h9{height:24.958125px;}
.h4{height:26.332031px;}
.h7{height:26.912109px;}
.hb{height:33.152350px;}
.h3{height:37.250400px;}
.h10{height:88.739219px;}
.hc{height:202.694202px;}
.h1{height:1144.923810px;}
.h0{height:1354.333333px;}
.w3{width:62.681205px;}
.w2{width:249.931276px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x1f{left:6.283516px;}
.x0{left:64.871429px;}
.x14{left:71.290286px;}
.x7{left:83.308571px;}
.x1b{left:84.899463px;}
.x3{left:86.844542px;}
.x4{left:88.360758px;}
.x17{left:93.365919px;}
.x1c{left:103.895184px;}
.x5{left:129.062458px;}
.x6{left:145.169146px;}
.x1a{left:149.332501px;}
.x19{left:153.789282px;}
.x15{left:170.304571px;}
.x8{left:191.609714px;}
.x1d{left:206.572549px;}
.x9{left:217.285143px;}
.xb{left:326.952000px;}
.xa{left:334.600000px;}
.x16{left:356.313218px;}
.xd{left:447.271429px;}
.xc{left:451.505143px;}
.xe{left:569.502857px;}
.x1{left:577.970286px;}
.x18{left:631.512144px;}
.xf{left:692.417143px;}
.x10{left:700.474857px;}
.x11{left:799.489143px;}
.x12{left:816.150857px;}
.x13{left:817.380000px;}
.x1e{left:820.569551px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.071699pt;}
.ls12{letter-spacing:-0.070363pt;}
.ls10{letter-spacing:-0.060129pt;}
.ls1d{letter-spacing:-0.052720pt;}
.ls19{letter-spacing:-0.044285pt;}
.ls24{letter-spacing:-0.037958pt;}
.ls14{letter-spacing:-0.035849pt;}
.ls3{letter-spacing:-0.031632pt;}
.ls25{letter-spacing:-0.029523pt;}
.ls28{letter-spacing:-0.028117pt;}
.ls1f{letter-spacing:-0.016870pt;}
.ls21{letter-spacing:-0.015464pt;}
.ls1e{letter-spacing:-0.014059pt;}
.ls2e{letter-spacing:-0.007592pt;}
.ls31{letter-spacing:-0.006073pt;}
.ls2c{letter-spacing:-0.004555pt;}
.ls2f{letter-spacing:-0.003037pt;}
.ls2d{letter-spacing:-0.001518pt;}
.ls0{letter-spacing:-0.001486pt;}
.ls33{letter-spacing:-0.000777pt;}
.ls5{letter-spacing:0.000000pt;}
.ls30{letter-spacing:0.003037pt;}
.ls32{letter-spacing:0.004555pt;}
.ls26{letter-spacing:0.007029pt;}
.ls17{letter-spacing:0.012793pt;}
.ls22{letter-spacing:0.014059pt;}
.ls4{letter-spacing:0.015464pt;}
.ls20{letter-spacing:0.021088pt;}
.ls1{letter-spacing:0.022287pt;}
.ls1c{letter-spacing:0.025305pt;}
.ls27{letter-spacing:0.028117pt;}
.ls6{letter-spacing:0.035146pt;}
.ls1b{letter-spacing:0.042218pt;}
.ls15{letter-spacing:0.048502pt;}
.ls2{letter-spacing:0.051342pt;}
.ls13{letter-spacing:0.055011pt;}
.ls1a{letter-spacing:0.058849pt;}
.ls7{letter-spacing:0.060129pt;}
.lsd{letter-spacing:0.061408pt;}
.ls8{letter-spacing:0.062687pt;}
.ls9{letter-spacing:0.063967pt;}
.ls2b{letter-spacing:0.065232pt;}
.lsc{letter-spacing:0.065246pt;}
.lsf{letter-spacing:0.066525pt;}
.lsb{letter-spacing:0.067805pt;}
.lsa{letter-spacing:0.069084pt;}
.ls18{letter-spacing:0.070363pt;}
.ls16{letter-spacing:0.075481pt;}
.ls2a{letter-spacing:0.078278pt;}
.ls11{letter-spacing:0.085715pt;}
.ls29{letter-spacing:0.088063pt;}
.lse{letter-spacing:18.577159pt;}
.wsd{word-spacing:-18.616818pt;}
.ws26{word-spacing:-2.060987pt;}
.ws23{word-spacing:-0.530922pt;}
.ws2e{word-spacing:-0.419058pt;}
.ws22{word-spacing:-0.383799pt;}
.ws31{word-spacing:-0.279372pt;}
.ws17{word-spacing:-0.243073pt;}
.ws16{word-spacing:-0.235397pt;}
.ws19{word-spacing:-0.143397pt;}
.ws2f{word-spacing:-0.139686pt;}
.ws30{word-spacing:-0.135131pt;}
.ws13{word-spacing:-0.125374pt;}
.ws0{word-spacing:-0.117378pt;}
.ws1b{word-spacing:-0.115140pt;}
.ws1d{word-spacing:-0.110022pt;}
.ws10{word-spacing:-0.108743pt;}
.ws14{word-spacing:-0.107464pt;}
.ws21{word-spacing:-0.106184pt;}
.wsb{word-spacing:-0.104905pt;}
.ws8{word-spacing:-0.103626pt;}
.ws7{word-spacing:-0.102346pt;}
.wsc{word-spacing:-0.101067pt;}
.ws6{word-spacing:-0.099788pt;}
.ws1f{word-spacing:-0.098508pt;}
.ws3{word-spacing:-0.063264pt;}
.ws5{word-spacing:-0.004218pt;}
.ws2{word-spacing:0.000000pt;}
.ws2c{word-spacing:0.001518pt;}
.ws2b{word-spacing:0.003037pt;}
.ws2d{word-spacing:0.004555pt;}
.ws1{word-spacing:0.007429pt;}
.ws2a{word-spacing:0.009841pt;}
.ws4{word-spacing:0.015464pt;}
.ws20{word-spacing:0.030704pt;}
.ws9{word-spacing:0.031983pt;}
.wsa{word-spacing:0.033263pt;}
.wsf{word-spacing:0.034542pt;}
.ws15{word-spacing:0.035821pt;}
.wse{word-spacing:0.037101pt;}
.ws11{word-spacing:0.038380pt;}
.ws1a{word-spacing:0.039659pt;}
.ws25{word-spacing:0.044987pt;}
.ws27{word-spacing:0.046393pt;}
.ws29{word-spacing:0.068887pt;}
.ws18{word-spacing:0.082243pt;}
.ws1c{word-spacing:0.088274pt;}
.ws1e{word-spacing:0.090678pt;}
.ws24{word-spacing:0.099113pt;}
.ws28{word-spacing:0.102628pt;}
.ws12{word-spacing:0.161196pt;}
._a{margin-left:-81.512789pt;}
._2{margin-left:-18.537500pt;}
._9{margin-left:-1.260211pt;}
._0{margin-left:-0.638259pt;}
._3{width:0.730245pt;}
._4{width:13.816770pt;}
._1{width:18.511913pt;}
._5{width:23.181469pt;}
._6{width:70.750409pt;}
._8{width:101.232892pt;}
._7{width:154.015202pt;}
.fsb{font-size:4.445557pt;}
.fs9{font-size:6.955716pt;}
.fsa{font-size:7.768302pt;}
.fs8{font-size:9.210946pt;}
.fs4{font-size:12.793305pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs6{font-size:15.183264pt;}
.fs5{font-size:16.307950pt;}
.fs2{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fs7{font-size:25.451883pt;}
.y4a{bottom:9.370465pt;}
.y49{bottom:9.746599pt;}
.y1{bottom:24.260800pt;}
.y46{bottom:29.591133pt;}
.y47{bottom:36.341800pt;}
.y48{bottom:42.932200pt;}
.y4c{bottom:45.511149pt;}
.y0{bottom:63.333333pt;}
.y43{bottom:68.211840pt;}
.y41{bottom:73.171200pt;}
.y42{bottom:78.208320pt;}
.y40{bottom:89.492160pt;}
.y3d{bottom:94.520640pt;}
.y3f{bottom:99.488640pt;}
.y3c{bottom:104.517120pt;}
.y3e{bottom:109.485120pt;}
.y3b{bottom:120.838080pt;}
.y39{bottom:125.797440pt;}
.y3a{bottom:130.834560pt;}
.y44{bottom:147.100933pt;}
.y38{bottom:148.598400pt;}
.y37{bottom:166.275840pt;}
.y34{bottom:171.304320pt;}
.y36{bottom:176.272320pt;}
.y33{bottom:181.300800pt;}
.y35{bottom:186.268800pt;}
.y32{bottom:200.500800pt;}
.y2c{bottom:216.100800pt;}
.y45{bottom:227.869135pt;}
.y2b{bottom:230.485520pt;}
.y2a{bottom:239.126880pt;}
.y29{bottom:247.848320pt;}
.y28{bottom:256.489680pt;}
.y27{bottom:265.131040pt;}
.y26{bottom:273.852480pt;}
.y25{bottom:282.493840pt;}
.y24{bottom:291.135200pt;}
.y23{bottom:299.856640pt;}
.y22{bottom:308.498000pt;}
.y21{bottom:317.219440pt;}
.y20{bottom:325.860800pt;}
.y1f{bottom:337.380800pt;}
.y1e{bottom:351.853840pt;}
.y1d{bottom:360.495200pt;}
.y1c{bottom:369.216640pt;}
.y1b{bottom:377.858000pt;}
.y1a{bottom:386.499360pt;}
.y19{bottom:395.220800pt;}
.y18{bottom:406.740800pt;}
.y4b{bottom:427.143258pt;}
.y31{bottom:494.100800pt;}
.y2f{bottom:498.820800pt;}
.y2d{bottom:503.460800pt;}
.y2e{bottom:508.100800pt;}
.y30{bottom:512.820800pt;}
.y17{bottom:527.460800pt;}
.y16{bottom:541.917280pt;}
.y15{bottom:550.558640pt;}
.y14{bottom:559.200000pt;}
.y13{bottom:567.921440pt;}
.y12{bottom:576.562800pt;}
.y11{bottom:585.204160pt;}
.y10{bottom:593.925600pt;}
.yf{bottom:602.566960pt;}
.ye{bottom:611.208320pt;}
.yd{bottom:619.929760pt;}
.yc{bottom:628.571120pt;}
.yb{bottom:637.212480pt;}
.ya{bottom:645.933920pt;}
.y2{bottom:647.140800pt;}
.y9{bottom:654.575280pt;}
.y8{bottom:663.216640pt;}
.y7{bottom:671.938080pt;}
.y6{bottom:680.579440pt;}
.y5{bottom:689.220800pt;}
.y4{bottom:698.100800pt;}
.y3{bottom:710.100800pt;}
.h11{height:2.262788pt;}
.he{height:5.307211pt;}
.hf{height:5.927214pt;}
.hd{height:7.027952pt;}
.h8{height:10.235029pt;}
.h6{height:11.468998pt;}
.h5{height:12.603295pt;}
.ha{height:13.611559pt;}
.h2{height:13.892179pt;}
.h9{height:14.619822pt;}
.h4{height:15.424621pt;}
.h7{height:15.764416pt;}
.hb{height:19.419787pt;}
.h3{height:21.820318pt;}
.h10{height:51.981133pt;}
.hc{height:118.733005pt;}
.h1{height:670.666667pt;}
.h0{height:793.333333pt;}
.w3{width:36.717024pt;}
.w2{width:146.403258pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x1f{left:3.680720pt;}
.x0{left:38.000000pt;}
.x14{left:41.760000pt;}
.x7{left:48.800000pt;}
.x1b{left:49.731903pt;}
.x3{left:50.871280pt;}
.x4{left:51.759440pt;}
.x17{left:54.691333pt;}
.x1c{left:60.859104pt;}
.x5{left:75.601440pt;}
.x6{left:85.036320pt;}
.x1a{left:87.475105pt;}
.x19{left:90.085772pt;}
.x15{left:99.760000pt;}
.x8{left:112.240000pt;}
.x1d{left:121.004840pt;}
.x9{left:127.280000pt;}
.xb{left:191.520000pt;}
.xa{left:196.000000pt;}
.x16{left:208.719040pt;}
.xd{left:262.000000pt;}
.xc{left:264.480000pt;}
.xe{left:333.600000pt;}
.x1{left:338.560000pt;}
.x18{left:369.923431pt;}
.xf{left:405.600000pt;}
.x10{left:410.320000pt;}
.x11{left:468.320000pt;}
.x12{left:478.080000pt;}
.x13{left:478.800000pt;}
.x1e{left:480.668356pt;}
.x2{left:549.280000pt;}
}
